umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all namespace members with links to the namespace documentation for each member:

### - f -

- fetchDouble() : Import_Rose
- fetchInt() : Import_Rose
- fetchLocation() : Import_Rose
- findLine() : Widget_Utils
- findObjectInList() : Model_Utils
- findRegion() : Widget_Utils
- findUMLObject() : Model_Utils
- findUMLObjectRaw() : Model_Utils
- findUMLObjectRecursive() : Model_Utils
- findWidget() : Widget_Utils
- Floating : Uml::TextRole
- formatComment() : Import_Utils
- Found : Uml::SequenceMessage
- fromInt() : Uml::AssociationType, Uml::Changeability, Uml::DiagramType, Uml::LayoutType, Uml::ModelType, Uml::ParameterDirection, Uml::PrimitiveTypes, Uml::ProgrammingLanguage, Uml::Region, Uml::RoleType, Uml::SequenceMessage, Uml::SignatureType, Uml::TextRole, Uml::Visibility
- FromParent : Uml::Visibility
- fromString() : Uml::AssociationType, Uml::Changeability, Uml::DiagramType, Uml::ID, Uml::LayoutType, Uml::ModelType, Uml::ParameterDirection, Uml::PrimitiveTypes, Uml::ProgrammingLanguage, Uml::Region, Uml::RoleType, Uml::SequenceMessage, Uml::SignatureType, Uml::TextRole, Uml::Visibility
- Frozen : Uml::Changeability